HP Alerts!

Description: On certain HPE ProLiant servers configured with any of the network adapters listed in the Scope section below, and running VMware vSphere 6.0 with the vmklinux drivers igb: 5.3.3, ixgbe:4.5.1 and i40e:2.0.6, or VMware vSphere 6.5 with the Native drivers igbn 0.1.0.0-12, ixgben 1.0.0.0-8 and i40en 1.1.0-1, the HPE Intel Online Firmware Upgrade Utility for VMware version 3.4.18 (also known as the Intel Firmware component CP031020.zip) may not be listed in the Service Pack for ProLiant (SPP) on VMware ESXi Operating Systems due to driver compatibility issues.